<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>

<questions>

<question>
<sentence><![CDATA[The children are [#] into the garden.]]></sentence>
<answers>
<answer>coming</answer>
</answers>
<hint pos="top"><![CDATA[<i>beginning</i>]]></hint>
</question>

<question>
<sentence><![CDATA[They are [#] in the trees.]]></sentence>
<answers>
<answer>sitting</answer>
</answers>
<hint pos="top"><![CDATA[<i>standing</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The trees are [#] to blossom.]]></sentence>
<answers>
<answer>beginning</answer>
</answers>
<hint pos="top"><![CDATA[<i>coming</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The birds are [#] happily in the sky.]]></sentence>
<answers>
<answer>singing</answer>
</answers>
<hint pos="top"><![CDATA[<i>laughing</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The flowers are [#].]]></sentence>
<answers>
<answer>laughing</answer>
</answers>
<hint pos="top"><![CDATA[<i>crying</i>]]></hint>
</question>

<question>
<sentence><![CDATA[A young boy is [#] in one corner of the garden.]]></sentence>
<answers>
<answer>standing</answer>
</answers>
<hint pos="top"><![CDATA[<i>sitting</i>]]></hint>
</question>

<question>
<sentence><![CDATA[There is snow on his tree and he is [#].]]></sentence>
<answers>
<answer>crying</answer>
</answers>
<hint pos="top"><![CDATA[<i>singing</i>]]></hint>
</question>

</questions></exercise>